<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a738492f011bc2e02bee81e5c46275ee">
  <dict>
    <!--2021-09-17 15:22:34.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-06-07 19:54:09.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:22:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:22:34.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:22:34.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-09-17 15:22:34.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:22:34.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-09-17 15:22:34.000-->
    <string key="utParamsCfg">0:1,8:1,9:2</string>
    <!--2021-09-17 15:22:34.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
